<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.simple.project.templates">
    <module_version install_time="1280356861112" last="true" origin="installer" specification_version="1.1">
        <file crc="4104946292" name="config/Modules/org-netbeans-modules-simple-project-templates.xml"/>
        <file crc="985666525" name="modules/org-netbeans-modules-simple-project-templates.jar"/>
    </module_version>
</module>
